Subject: Re: [PATCH Cogito] cg-init breaks if . contains sub-dir

From: Morten Welinder <[email-masked]>
Date: Mon, 9 May 2005 21:36:26 -0400

And it is also unhappy when the directory is empty or contains dotfiles only.

Morten